body {
  font-family: Arial, Helvetica, sans-serif;
  background-color: #f1f1f1;
}

/* button {
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  cursor: pointer;
} */

.appIcon {
  width: 28px;
  height: 28px;
}

a:hover {
  text-decoration: none;
}

.button {
  background-color: #FB984D;
}

.button:hover {
  background-color: #fd7e14;
}

.container {
  padding: 16px;
}

.card:hover {
  transform: scale(1.02);
}

.card-body {
  min-height: 10rem;
}

div.center {
  text-align: center;
}


/* Change styles for span and cancel button on extra small screens */
@media (max-width: 500px) {
  .box {
    width: 100%;
    margin: 0;
    margin-bottom: 20px;
    margin-top: 20px;
  }
}